<FrameInfo>
    <aiRawHdrpZSL ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>100</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </aiRawHdrpZSL>
    <aiRawHdrpTorch>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </aiRawHdrpTorch>
    <aiRawHdrp>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </aiRawHdrp>
    <aiRawHdrpHighLight>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpHighLight>
    <aiRawHdrpFront>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </aiRawHdrpFront>
    <aiRawHdrpFrontHighLight>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpFrontHighLight>
    <rawhdr>
        <REFERENCE_FRAME> <Param EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
        <FRAME> <Param EXPO="4"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
    </rawhdr>
    <nightrawhdr>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
    </nightrawhdr>
    <ellipMain>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </ellipMain>
    <ellipMainTripod>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </ellipMainTripod>
    <ellipFront>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </ellipFront>
    <ellipFrontTripod>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </ellipFrontTripod>
    <ellipWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </ellipWide>
    <ellipWideTripod>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </ellipWideTripod>
</FrameInfo>